[lkml]   [2001]   [Jan]   [20]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: 2.4 and ipmasq modules
    On Sun, Jan 21, 2001 at 11:08:00AM +1100, Daniel Stone wrote:
    > > That option seems to conflict with "ipfwadm (2.0-style) support".
    > > Preferably, I'd like to stay with friendly old ipfwadm rather than
    > > switching firewalling tools _again_.
    > "I'd rather stay with my friendly old pushbike than my car!"
    > So don't complain when you can't use cruise control.

    ipfwadm used to support the modules. Why have the modules for ipfwadm
    been removed from the kernel source?
    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:08    [W:0.020 / U:157.116 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site